Subject: Translating into lojban

From: [email-masked]
Date: Tue, 13 Jun 2000 01:10:40 -0000

How can sentences of the form, (1) "To love evil is as confused as to 
hate good" and (2) "Squares, by definition, have four sides", be 
accurately translated into lojban?

Any and all relevant answers will be welcome and appreciated, and 
almost certainly helpful also, but any answer consisting only of one 
or more lojban translations is likely to be less helpful than any 
answer that includes an explanation of how accurate lojban 
translations of sentences (1) and (2) can be arrived at, and/or 
references to the online HTML draft of The Complete Lojban Language.

Thank you in advance for any and all relevant answers.